Bug 427260 - German Translation
German Translation
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: setroubleshoot (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: John Dennis
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 479644
  Show dependency treegraph
 
Reported: 2008-01-02 10:22 EST by Fabian Affolter
Modified: 2009-01-12 05:55 EST (History)
0 users

See Also:
Fixed In Version: setroubleshoot-2.0.2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-09 17:54:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
de.po (15.44 KB, text/x-gettext-translation)
2008-01-02 10:22 EST, Fabian Affolter
no flags Details

  None (edit)
Description Fabian Affolter 2008-01-02 10:22:22 EST
Updated German Translation

Please upload it to the repo.
Comment 1 Fabian Affolter 2008-01-02 10:22:22 EST
Created attachment 290664 [details]
de.po
Comment 2 John Dennis 2008-01-09 17:54:36 EST
Thank you for providing the translation! I've pulled it in.
Comment 3 Fedora Update System 2008-01-15 17:55:06 EST
setroubleshoot-2.0.2-1.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update setroubleshoot'
Comment 4 Fedora Update System 2008-02-25 21:19:02 EST
setroubleshoot-plugins-2.0.4-3.fc8,setroubleshoot-2.0.5-2.fc8 has been submitted as an update for Fedora 8
Comment 5 Fedora Update System 2008-02-28 16:43:13 EST
setroubleshoot-plugins-2.0.4-3.fc8, setroubleshoot-2.0.5-2.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.